
Application: gvSIG desktop - gvSIG bugs #2484
Leyenda símbolos graduados en TOC y Layout
04/03/2014 06:49 PM - Álvaro Anguix

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Symbology
Target version:
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2841 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Al aplicarla sobre una capa la realiza bien, pero en el TOC todos los símbolos tienen el mismo tamaño

History
#1 - 06/06/2014 03:15 PM - Álvaro Anguix
- Status changed from New to Closed

En la 2228 está ok

#2 - 11/10/2017 02:50 PM - Mario Carrera
- gvSIG build changed from 2223 to 2841
- gvSIG version changed from 2.1.0 to 2.4.0
- Severity set to Major
- Status changed from Closed to New
- Subject changed from Leyenda símbolos graduados en TOC to Leyenda símbolos graduados en TOC y Layout

Reabro este ticket. Vuelve a ocurrir en la 2.3.1 y en la 2.4 RC3.

En la Vista se ve bien pero en el TOC y en el Layout se ven todos iguales.

#3 - 04/13/2020 11:46 AM - Álvaro Anguix

En el build 3014 me funciona, tanto en Vista con capas "normales" como con capas reproyectadas. ¿Lo puedes comprobar, Mario?

#4 - 04/14/2020 09:18 AM - Mario Carrera

He detectado cuándo ocurre el problema. Es cuando seleccionamos un símbolo de la librería de símbolos (por ejemplo uno de los asteriscos de
"gvSIG Basic"). En la Vista se muestran correctamente pero en el Toc están todos iguales.

Si se deja el círculo por defecto es cuando se muestra bien.
